<TS language="el_GR" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Δεξί-κλικ για επεξεργασία της διεύθυνσης ή της ετικέτας</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Δημιουργία νέας διεύθυνσης</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Νέo</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Αντέγραψε την επιλεγμένη διεύθυνση στο πρόχειρο του συστήματος</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Αντιγραφή</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>Κ&amp;λείσιμο</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Διαγραφή της επιλεγμένης διεύθυνσης από τη λίστα</translation>
    </message>
    <message>
        <source>Enter address or label to search</source>
        <translation>Αναζήτηση με βάση τη διεύθυνση ή την επιγραφή</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Εξαγωγή δεδομένων καρτέλας σε αρχείο</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Εξαγωγή</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Διαγραφή</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Επιλέξτε διεύθυνση αποστολής των νομισμάτων σας</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Επιλέξτε διεύθυνση παραλαβής νομισμάτων</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>Ε&amp;πιλογή</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Διευθύνσεις αποστολής</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Διευθύνσεις λήψης</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Αυτές είναι οι bitcoinEvelin διευθύνσεις σας για να στέλνετε πληρωμές. Να ελέγχετε πάντα το ποσό, καθώς και τη διεύθυνση παραλήπτη πριν στείλετε νομίσματα.</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Αυτές είναι οι bitcoinEvelin διευθύνσεις σας για να λαμβάνετε πληρωμές. Προτείνετε να χρησιμοποιείτε μια νέα διεύθυνση παραλήπτη για κάθε συναλλαγή.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Αντιγραφή Διεύθυνσης</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Αντιγραφή&amp;Ετικέτα</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Διόρθωση</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Εξαγωγή Λίστας Διευθύνσεων</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Αρχείο οριοθετημένο με κόμματα (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Αποτυχία Εξαγωγής</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Σφάλμα κατά την προσπάθεια αποθήκευσης της λίστας διευθύνσεων στο %1. Παρακαλώ δοκιμάστε ξανά.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Ετικέτα</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Διεύθυνση</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(χωρίς ετικέτα)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Φράση πρόσβασης </translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Βάλτε κωδικό πρόσβασης</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>&amp;Αλλαγή κωδικού</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Επανέλαβε τον νέο κωδικό πρόσβασης</translation>
    </message>
    <message>
        <source>Show password</source>
        <translation>Προβολή κωδικού πρόσβασης</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Εισάγετε το νέο κωδικό πρόσβασης στο πορτοφόλι. &lt;br/&gt;Παρακαλώ χρησιμοποιείστε έναν κωδικό με &lt;b&gt;δέκα ή περισσότερους τυχαίους χαρακτήρες &lt;/b&gt;, ή &lt;b&gt;οχτώ ή παραπάνω λέξεις &lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>&amp;Κρυπτογράφηση πορτοφολιού</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Αυτή η ενέργεια χρειάζεται τον κωδικό του πορτοφολιού για να ξεκλειδώσει το πορτοφόλι.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Ξεκλείδωσε το πορτοφόλι</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Αυτή η ενέργεια χρειάζεται τον κωδικό του πορτοφολιού για να αποκρυπτογραφήσει το πορτοφόλι.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Αποκρυπτογράφησε το πορτοφόλι</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Αλλάξτε Φράση Πρόσβασης</translation>
    </message>
    <message>
        <source>Enter the old passphrase and new passphrase to the wallet.</source>
        <translation>Εισάγετε την παλιά φράση κλειδί και την νέα φράση κλειδί στο πορτοφόλι.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Επιβεβαίωσε κρυπτογράφηση πορτοφολιού</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR BITCOINEVELINS&lt;/b&gt;!</source>
        <translation>Προσόχη! Εάν κρυπτογραφήσεις το πορτοφόλι σου και χάσεις τη φράση αποκατάστασης, θα &lt;b&gt; ΧΑΣΕΙΣ ΟΛΑ ΣΟΥ ΤΑ BITCOINEVELIN &lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Είστε σίγουρος/η ότι θέλετε να κρυπτογραφήσετε το πορτοφόλι σας;</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Πορτοφόλι κρυπτογραφήθηκε</translation>
    </message>
    <message>
        <source>%1 will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your bitcoinevelins from being stolen by malware infecting your computer.</source>
        <translation>%1 θα κλείσει τώρα για να τελειώσει η διαδικασία κρυπτογράφησης. Να θυμάστε ότι κρυπτογραφόντας το πορτοφόλι σας δεν μπορείτε να προστατεύσετε πλήρως τα bitcoinevelin σας απο κλοπή μέσω malware που μπορεί να προσβάλει τον υπολογιστή σας.</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>ΣΗΜΑΝΤΙΚΟ: Τα προηγούμενα αντίγραφα ασφαλείας που έχετε κάνει από το αρχείο του πορτοφόλιου σας θα πρέπει να αντικατασταθουν με το νέο που δημιουργείται, κρυπτογραφημένο αρχείο πορτοφόλιου. Για λόγους ασφαλείας, τα προηγούμενα αντίγραφα ασφαλείας του μη κρυπτογραφημένου αρχείου πορτοφόλιου θα καταστουν άχρηστα μόλις αρχίσετε να χρησιμοποιείτε το νέο κρυπτογραφημένο πορτοφόλι. </translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Η κρυπτογράφηση του πορτοφολιού απέτυχε</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>Η κρυπτογράφηση του πορτοφολιού απέτυχε λογω εσωτερικού σφάλματος. Το πορτοφολι δεν κρυπτογραφηθηκε.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>Οι εισαχθέντες κωδικοί δεν ταιριάζουν.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Το ξεκλείδωμα του πορτοφολιού απέτυχε</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>Ο κωδικος που εισήχθη για την αποκρυπτογραφηση του πορτοφολιού ήταν λαθος.</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation> Η αποκρυπτογράφηση του πορτοφολιού απέτυχε </translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>Η φράση πρόσβασης άλλαξε επιτυχώς</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Προσοχη: το πλήκτρο Caps Lock είναι ενεργο.</translation>
    </message>
</context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/Netmask</translation>
    </message>
    </context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Υπογραφή &amp;μηνύματος...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Συγχρονισμός με το δίκτυο...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Επισκόπηση</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Κόμβος</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Εμφάνισε τη γενική εικόνα του πορτοφολιού</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Συναλλαγές</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Περιήγηση στο ιστορικό συναλλαγών</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>Έ&amp;ξοδος</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Έξοδος από την εφαρμογή</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;Περί %1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>Εμφάνισε πληροφορίες σχετικά με %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Σχετικά με &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Εμφάνισε πληροφορίες σχετικά με Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Επιλογές...</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>Επεργασία ρυθμισεων επιλογών για το %1</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Κρυπτογράφησε το πορτοφόλι</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Αντίγραφο ασφαλείας του πορτοφολιού</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Άλλαξε Φράση Πρόσβασης</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>Διευθύνσεις αποστολής</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Διευθύνσεις λήψης</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>'Ανοιγμα &amp;URI</translation>
    </message>
    <message>
        <source>Wallet:</source>
        <translation>Πορτοφόλι</translation>
    </message>
    <message>
        <source>Click to disable network activity.</source>
        <translation>Κάντε κλικ για να απενεργοποιήσετε το δίκτυο.</translation>
    </message>
    <message>
        <source>Network activity disabled.</source>
        <translation>Η δραστηριότητα δικτύου είναι απενεργοποιημένη.</translation>
    </message>
    <message>
        <source>Click to enable network activity again.</source>
        <translation>Κάντε κλικ για να ενεργοποιήσετε τo δίκτυο ξανά.</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Φόρτωση ευρετηρίου μπλοκ στον σκληρό δίσκο...</translation>
    </message>
    <message>
        <source>Send coins to a bitcoinEvelin address</source>
        <translation>Στείλε νομίσματα σε μια διεύθυνση bitcoinevelin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Δημιουργία αντιγράφου ασφαλείας πορτοφολιού σε άλλη τοποθεσία</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Αλλαγή του κωδικού κρυπτογράφησης του πορτοφολιού</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Παράθυρο αποσφαλμάτωσης</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Άνοιγμα κονσόλας αποσφαλμάτωσης και διαγνωστικών</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Επιβεβαίωση μηνύματος</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Πορτοφόλι</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Αποστολή</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Παραλαβή </translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Εμφάνισε/Κρύψε</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Εμφάνιση ή απόκρυψη του κεντρικού παραθύρου</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Κρυπτογραφήστε τα ιδιωτικά κλειδιά που ανήκουν στο πορτοφόλι σας </translation>
    </message>
    <message>
        <source>Sign messages with your bitcoinEvelin addresses to prove you own them</source>
        <translation>Υπογράψτε ένα μήνυμα για να βεβαιώσετε πως είστε ο κάτοχος αυτής της διεύθυνσης</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified bitcoinEvelin addresses</source>
        <translation>Υπογράψτε ένα μήνυμα για ν' αποδείξετε πως ανήκει μια συγκεκριμένη διεύθυνση bitcoinEvelin</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Αρχείο</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Ρυθμίσεις</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Βοήθεια</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Εργαλειοθήκη καρτελών</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and bitcoinevelin: URIs)</source>
        <translation>Αίτηση πληρωμών (δημιουργεί QR codes και διευθύνσεις bitcoinevelin: )</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Προβολή της λίστας των χρησιμοποιημένων διευθύνσεων και ετικετών αποστολής</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Προβολή της λίστας των χρησιμοποιημένων διευθύνσεων και ετικετών λήψεως</translation>
    </message>
    <message>
        <source>Open a bitcoinevelin: URI or payment request</source>
        <translation>Άνοιγμα bitcoinevelin: URI αίτησης πληρωμής</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>&amp;Επιλογές γραμμής εντολών</translation>
    </message>
    <message>
        <source>Indexing blocks on disk...</source>
        <translation>Φόρτωση ευρετηρίου μπλοκ στον σκληρο δισκο...</translation>
    </message>
    <message>
        <source>Processing blocks on disk...</source>
        <translation>Φόρτωση ευρετηρίου μπλοκ στον σκληρο δισκο...</translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 πίσω</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Το τελευταίο μπλοκ που ελήφθη δημιουργήθηκε %1 πριν.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Οι συναλλαγές μετά από αυτό δεν θα είναι ακόμη ορατές.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Σφάλμα</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Προειδοποίηση</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Πληροφορία</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Ενημερωμένο</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Ενημέρωση...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Ημερομηνία: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Ποσό: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Τύπος: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Ετικέτα: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Διεύθυνση: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Η συναλλαγή απεστάλη</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Εισερχόμενη συναλλαγή</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Το πορτοφόλι είναι &lt;b&gt;κρυπτογραφημένο&lt;/b&gt; και &lt;b&gt;ξεκλείδωτο&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Το πορτοφόλι είναι &lt;b&gt;κρυπτογραφημένο&lt;/b&gt; και &lt;b&gt;κλειδωμένο&lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Επιλογή κερμάτων</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Ποσότητα:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Ποσό:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Ταρίφα:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Σκόνη:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Ταρίφα αλλαγής:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Ρέστα:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(από)επιλογή όλων</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Εμφάνιση τύπου δέντρο</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Λίστα εντολών</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Ποσό</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Παραλήφθηκε με επιγραφή</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Παραλείφθηκε με την εξής διεύθυνση</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Ημερομηνία</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Επικυρώσεις</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Επικυρωμένες</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Αντιγραφή διεύθυνσης</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Αντιγραφή ετικέτας</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Αντιγραφή ποσού</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Αντιγραφή ταυτότητας συναλλαγής</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Αντιγραφή ποσότητας</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Αντιγραφή τελών</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>ναι</translation>
    </message>
    <message>
        <source>no</source>
        <translation>όχι</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(χωρίς ετικέτα)</translation>
    </message>
    <message>
        <source>(change)</source>
        <translation>(αλλαγή)</translation>
    </message>
</context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Επεξεργασία Διεύθυνσης</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Επιγραφή</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>Η ετικέτα που συνδέεται με αυτήν την καταχώρηση στο βιβλίο διευθύνσεων</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>Η διεύθυνση σχετίζεται με αυτή την καταχώρηση του βιβλίου διευθύνσεων. Μπορεί να τροποποιηθεί μόνο για τις διευθύνσεις αποστολής.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Διεύθυνση</translation>
    </message>
    <message>
        <source>New sending address</source>
        <translation>Νέα Διεύθυνση Αποστολής</translation>
    </message>
    <message>
        <source>Edit receiving address</source>
        <translation>Διόρθωση Διεύθυνσης Λήψης</translation>
    </message>
    <message>
        <source>Edit sending address</source>
        <translation> Επεξεργασία διεύθυνσης αποστολής</translation>
    </message>
    <message>
        <source>The entered address "%1" is not a valid bitcoinEvelin address.</source>
        <translation>Η διεύθυνση "%1" δεν είναι έγκυρη bitcoinEvelin διεύθυνση.</translation>
    </message>
    <message>
        <source>Address "%1" already exists as a receiving address with label "%2" and so cannot be added as a sending address.</source>
        <translation>Η διεύθυνση "%1"  υπάρχει ήδη ως διεύθυνσης λήψης με ετικέτα "%2" και γιαυτό τον λόγο δεν μπορεί να προστεθεί ως διεύθυνση αποστολής.</translation>
    </message>
    <message>
        <source>The entered address "%1" is already in the address book with label "%2".</source>
        <translation>Η διεύθυνση "%1" βρίσκεται ήδη στο βιβλίο διευθύνσεων με ετικέτα "%2".</translation>
    </message>
    <message>
        <source>Could not unlock wallet.</source>
        <translation>Δεν είναι δυνατό το ξεκλείδωμα του πορτοφολιού.</translation>
    </message>
    <message>
        <source>New key generation failed.</source>
        <translation>Η δημιουργία νέου κλειδιού απέτυχε.</translation>
    </message>
</context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>Θα δημιουργηθεί ένας νέος φάκελος δεδομένων.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>όνομα</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>Κατάλογος ήδη υπάρχει. Προσθήκη %1, αν σκοπεύετε να δημιουργήσετε έναν νέο κατάλογο εδώ.</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>Η διαδρομή υπάρχει ήδη αλλά δεν είναι φάκελος</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>Δεν μπορεί να δημιουργηθεί φάκελος δεδομένων εδώ.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>έκδοση</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Επιλογές γραμμής εντολών</translation>
    </message>
</context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Καλώς ήρθατε</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Χρήση του προεπιλεγμένου φακέλου δεδομένων</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Προσαρμογή του φακέλου δεδομένων: </translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Error: Specified data directory "%1" cannot be created.</source>
        <translation>Σφάλμα: Ο καθορισμένος φάκελος δεδομένων "%1" δεν μπορεί να δημιουργηθεί.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Σφάλμα</translation>
    </message>
    <message numerus="yes">
        <source>%n GB of free space available</source>
        <translation><numerusform>%n GB ελεύθερου χώρου διαθέσιμα</numerusform><numerusform>%n GB ελεύθερου χώρου διαθέσιμα</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>(of %n GB needed)</source>
        <translation><numerusform>(από το %n GB που απαιτείται)</numerusform><numerusform>(από τα %n GB που απαιτούνται)</numerusform></translation>
    </message>
</context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Φόρμα</translation>
    </message>
    <message>
        <source>Unknown...</source>
        <translation>Άγνωστο...</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Χρόνος τελευταίου μπλοκ</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Απόκρυψη</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Άνοιγμα &amp;URI</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>Ανοιχτό αίτημα πληρωμής από URI ή από αρχείο</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>Επιλέξτε πληρωμή αρχείου αίτησης</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Ρυθμίσεις</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Κύριο</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>Μέγεθος κρυφής μνήμης βάσης δεδομένων.</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>Number of script &amp;verification threads</source>
        <translation>Αριθμός script και γραμμές επαλήθευσης </translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Διεύθυνση IP του διαμεσολαβητή (π.χ. 127.0.0.1  / IPv6: ::1)</translation>
    </message>
    <message>
        <source>Minimize instead of exit the application when the window is closed. When this option is enabled, the application will be closed only after selecting Exit in the menu.</source>
        <translation>Ελαχιστοποίηση αντί για έξοδο κατά το κλείσιμο του παραθύρου. Όταν αυτή η επιλογή είναι ενεργοποιημένη, η εφαρμογή θα κλείνει μόνο αν επιλεχθεί η Έξοδος στο μενού.</translation>
    </message>
    <message>
        <source>Third party URLs (e.g. a block explorer) that appear in the transactions tab as context menu items. %s in the URL is replaced by transaction hash. Multiple URLs are separated by vertical bar |.</source>
        <translation>URLs από τρίτους (π.χ. ένας εξερευνητής μπλοκ) τα οποία εμφανίζονται στην καρτέλα συναλλαγών ως στοιχεία μενού. Το %s στα URL αντικαθίσταται από την τιμή της κατατεμαχισμένης συναλλαγής.</translation>
    </message>
    <message>
        <source>Active command-line options that override above options:</source>
        <translation>Ενεργές επιλογές γραμμής-εντολών που παρακάμπτουν τις παραπάνω επιλογές:</translation>
    </message>
    <message>
        <source>Open Configuration File</source>
        <translation>Άνοιγμα Αρχείου Ρυθμίσεων</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Επαναφορά όλων των επιλογών του πελάτη στις αρχικές.</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>Επαναφορά ρυθμίσεων</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Δίκτυο</translation>
    </message>
    <message>
        <source>(0 = auto, &lt;0 = leave that many cores free)</source>
        <translation>(0 = αυτόματο, &lt;0 = ελεύθεροι πυρήνες)</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>Π&amp;ορτοφόλι</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Έμπειρος</translation>
    </message>
    <message>
        <source>Enable coin &amp;control features</source>
        <translation>Ενεργοποίηση δυνατοτήτων ελέγχου κερμάτων</translation>
    </message>
    <message>
        <source>If you disable the spending of unconfirmed change, the change from a transaction cannot be used until that transaction has at least one confirmation. This also affects how your balance is computed.</source>
        <translation>Εάν απενεργοποιήσετε το ξόδεμα μη επικυρωμένων ρέστων, τα ρέστα από μια συναλλαγή δεν μπορούν να χρησιμοποιηθούν έως ότου αυτή η συναλλαγή έχει έστω μια επικύρωση. Αυτό επίσης επηρεάζει το πως υπολογίζεται το υπόλοιπό σας.</translation>
    </message>
    <message>
        <source>&amp;Spend unconfirmed change</source>
        <translation>&amp;Ξόδεμα μη επικυρωμένων ρέστων</translation>
    </message>
    <message>
        <source>Automatically open the bitcoinEvelin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>Αυτόματο άνοιγμα των θυρών bitcoinEvelin στον δρομολογητή. Λειτουργεί μόνο αν ο δρομολογητής σας υποστηρίζει τη λειτουργία UPnP.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>Απόδοση θυρών με χρήστη &amp;UPnP</translation>
    </message>
    <message>
        <source>Connect to the bitcoinEvelin network through a SOCKS5 proxy.</source>
        <translation>Σύνδεση στο δίκτυο bitcoinEvelin μέσω διαμεσολαβητή SOCKS5 (π.χ. για σύνδεση μέσω Tor)</translation>
    </message>
    <message>
        <source>&amp;Connect through SOCKS5 proxy (default proxy):</source>
        <translation>&amp;Σύνδεση μέσω διαμεσολαβητή SOCKS5 (προεπιλεγμένος)</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>&amp;IP διαμεσολαβητή:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Θύρα:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Θύρα διαμεσολαβητή</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Παράθυρο</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>Εμφάνιση μόνο εικονιδίου στην περιοχή ειδοποιήσεων κατά την ελαχιστοποίηση.</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;Ελαχιστοποίηση στην περιοχή ειδοποιήσεων αντί της γραμμής εργασιών</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>Ε&amp;λαχιστοποίηση κατά το κλείσιμο</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Απεικόνιση</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>Γλώσσα περιβάλλοντος εργασίας:</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;Μονάδα μέτρησης:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Διαλέξτε την προεπιλεγμένη υποδιαίρεση που θα εμφανίζεται όταν στέλνετε νομίσματα.</translation>
    </message>
    <message>
        <source>Whether to show coin control features or not.</source>
        <translation>Επιλογή κατά πόσο να αναδείχνονται οι δυνατότητες ελέγχου κερμάτων.</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;ΟΚ</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Ακύρωση</translation>
    </message>
    <message>
        <source>default</source>
        <translation>προεπιλογή</translation>
    </message>
    <message>
        <source>none</source>
        <translation>κανένα</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Επιβεβαίωση των επιλογών επαναφοράς</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Χρειάζεται επανεκκίνηση του προγράμματος για να ενεργοποιηθούν οι αλλαγές.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Σφάλμα</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Η αλλαγή αυτή θα χρειαστεί επανεκκίνηση του προγράμματος</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>Δεν είναι έγκυρη η διεύθυνση διαμεσολαβητή</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Φόρμα</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the bitcoinEvelin network after a connection is established, but this process has not completed yet.</source>
        <translation>Οι πληροφορίες που εμφανίζονται μπορεί να είναι ξεπερασμένες. Το πορτοφόλι σας συγχρονίζεται αυτόματα με το δίκτυο bitcoinEvelin μετά από μια σύνδεση, αλλά αυτή η διαδικασία δεν έχει ακόμη ολοκληρωθεί. </translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Επίβλεψη μόνο:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Διαθέσιμο:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Το τρέχον διαθέσιμο υπόλοιπο</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Εκκρεμούν:</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>Το άθροισμα των συναλλαγών που δεν έχουν ακόμα επιβεβαιωθεί και δεν προσμετρώνται στο τρέχον διαθέσιμο υπόλοιπό σας</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Ανώριμος</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>Εξορυγμένο υπόλοιπο που δεν έχει ακόμα ωριμάσει</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Υπόλοιπο:</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Σύνολο:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Το τρέχον συνολικό υπόλοιπο</translation>
    </message>
    <message>
        <source>Your current balance in watch-only addresses</source>
        <translation>Το τρέχον υπόλοιπο σας σε διευθύνσεις παρακολούθησης μόνο</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Ξοδεμένα:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Πρόσφατες συναλλαγές</translation>
    </message>
    <message>
        <source>Unconfirmed transactions to watch-only addresses</source>
        <translation>Μη επικυρωμένες συναλλαγές σε διευθύνσεις παρακολούθησης μόνο</translation>
    </message>
    <message>
        <source>Mined balance in watch-only addresses that has not yet matured</source>
        <translation>Εξορυγμένο υπόλοιπο σε διευθύνσεις παρακολούθησης μόνο που δεν έχει ωριμάσει ακόμα</translation>
    </message>
    <message>
        <source>Current total balance in watch-only addresses</source>
        <translation>Το τρέχον συνολικό υπόλοιπο σε διευθύνσεις παρακολούθησης μόνο</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    <message>
        <source>Payment request error</source>
        <translation>Σφάλμα αίτησης πληρωμής</translation>
    </message>
    <message>
        <source>Cannot start bitcoinevelin: click-to-pay handler</source>
        <translation>Δεν είναι δυνατή η εκκίνηση του bitcoinevelin: χειριστής click-to-pay</translation>
    </message>
    <message>
        <source>URI handling</source>
        <translation>URI χειριστής</translation>
    </message>
    <message>
        <source>Payment request file handling</source>
        <translation>Επεξεργασία αρχείου αίτησης πληρωμής</translation>
    </message>
    <message>
        <source>Payment request rejected</source>
        <translation>Η αίτηση πληρωμής απορρίφθηκε</translation>
    </message>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>Sent</source>
        <translation>Αποστολή</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Παραλήφθησαν</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Ποσό</translation>
    </message>
    <message>
        <source>Enter a bitcoinEvelin address (e.g. %1)</source>
        <translation>Εισάγετε μια διεύθυνση bitcoinEvelin (π.χ. %1)</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 h</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Κανένα</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>Μη διαθέσιμο</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 και %2</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>Άγνωστο</translation>
    </message>
</context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>Μη διαθέσιμο</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Έκδοση Πελάτη</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Πληροφορία</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Παράθυρο αποσφαλμάτωσης</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Γενικά</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>Χρήση BerkeleyDB έκδοσης</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Χρόνος εκκίνησης</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Δίκτυο</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Όνομα</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Αριθμός συνδέσεων</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Αλυσίδα μπλοκ</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Τρέχον αριθμός μπλοκ</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Παραλήφθησαν</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Αποστολή</translation>
    </message>
    <message>
        <source>&amp;Peers</source>
        <translation>&amp;Χρήστες</translation>
    </message>
    <message>
        <source>Select a peer to view detailed information.</source>
        <translation>Επιλέξτε ένα χρήστη για να δείτε αναλυτικές πληροφορίες.</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Έκδοση</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Υπηρεσίες</translation>
    </message>
    <message>
        <source>Ban Score</source>
        <translation>Σκορ Aποκλεισμού</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Χρόνος σύνδεσης</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>Τελευταία αποστολή</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Τελευταία λήψη</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Χρόνος καθυστέρησης</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Χρόνος τελευταίου μπλοκ</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Άνοιγμα</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Κονσόλα</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>&amp;Κίνηση δικτύου</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Σύνολα</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>Εισερχόμενα:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Εξερχόμενα:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Αρχείο καταγραφής εντοπισμού σφαλμάτων </translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Καθαρισμός κονσόλας</translation>
    </message>
    <message>
        <source>via %1</source>
        <translation>μέσω %1</translation>
    </message>
    <message>
        <source>never</source>
        <translation>ποτέ</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Εισερχόμενα</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Εξερχόμενα</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Άγνωστο(α)</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>&amp;Ποσό:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Επιγραφή</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Μήνυμα:</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Καθαρισμός όλων των πεδίων της φόρμας.</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Καθαρισμός</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>&amp;Αίτηση πληρωμής</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Εμφάνιση</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>Αφαίρεση επιλεγμένων καταχωρίσεων από τη λίστα</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Αφαίρεση</translation>
    </message>
    <message>
        <source>Copy URI</source>
        <translation>Αντιγραφή της επιλεγμένης διεύθυνσης στο πρόχειρο του συστήματος</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Αντιγραφή ετικέτας</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Αντιγραφή ποσού</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>Κώδικας QR</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Αντιγραφή της επιλεγμένης διεύθυνσης στο πρόχειρο του συστήματος</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Αντιγραφή &amp;Διεύθυνσης</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Αποθήκευση εικόνας...</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Διεύθυνση</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Ετικέτα</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Πορτοφόλι</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Ημερομηνία</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Ετικέτα</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(χωρίς ετικέτα)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Αποστολή νομισμάτων</translation>
    </message>
    <message>
        <source>Coin Control Features</source>
        <translation>Χαρακτηριστικά επιλογής κερμάτων</translation>
    </message>
    <message>
        <source>Inputs...</source>
        <translation>Εισροές...</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>επιλεγμένο αυτόματα</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Ανεπαρκές κεφάλαιο!</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Ποσότητα:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Ποσό:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Ταρίφα:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Ταρίφα αλλαγής:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Ρέστα:</translation>
    </message>
    <message>
        <source>If this is activated, but the change address is empty or invalid, change will be sent to a newly generated address.</source>
        <translation>Όταν ενεργό, αλλά η διεύθυνση ρέστων είναι κενή ή άκυρη, τα ρέστα θα σταλούν σε μία πρόσφατα δημιουργημένη διεύθυνση.</translation>
    </message>
    <message>
        <source>Custom change address</source>
        <translation>Προσαρμοσμένη διεύθυνση ρέστων</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Τέλος συναλλαγής:</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Επιλογή...</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>ανά kilobyte</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Απόκρυψη</translation>
    </message>
    <message>
        <source>Recommended:</source>
        <translation>Προτεινόμενο: </translation>
    </message>
    <message>
        <source>Custom:</source>
        <translation>Προσαρμογή:</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Αποστολή σε πολλούς αποδέκτες ταυτόχρονα</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>&amp;Προσθήκη αποδέκτη</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Καθαρισμός όλων των πεδίων της φόρμας.</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Σκόνη:</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Καθαρισμός &amp;Όλων</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Υπόλοιπο:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Επιβεβαίωση αποστολής</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>Αποστολή</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Αντιγραφή ποσότητας</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Αντιγραφή ποσού</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Αντιγραφή τελών</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Κόστος συναλλαγής</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(χωρίς ετικέτα)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>&amp;Ποσό:</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Πληρωμή &amp;σε:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Επιγραφή</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Επιλογή διεύθυνσης που έχει ήδη χρησιμοποιηθεί</translation>
    </message>
    <message>
        <source>This is a normal payment.</source>
        <translation>Αυτή είναι μια απλή πληρωμή.</translation>
    </message>
    <message>
        <source>The bitcoinEvelin address to send the payment to</source>
        <translation>Η διεύθυνση bitcoinEvelin που θα σταλεί η πληρωμή</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Επικόλληση διεύθυνσης από το βιβλίο διευθύνσεων</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>Αφαίρεση αυτής της καταχώρησης</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Μήνυμα:</translation>
    </message>
    <message>
        <source>Enter a label for this address to add it to the list of used addresses</source>
        <translation>Εισάγετε μία ετικέτα για αυτή την διεύθυνση για να προστεθεί στη λίστα με τις χρησιμοποιημένες διευθύνσεις</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Πληρωμή σε:</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>Σημείωση:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>Do not shut down the computer until this window disappears.</source>
        <translation>Μην απενεργοποιήσετε τον υπολογιστή μέχρι να κλείσει αυτό το παράθυρο.</translation>
    </message>
</context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Signatures - Sign / Verify a Message</source>
        <translation>Υπογραφές - Είσοδος / Επαλήθευση Mηνύματος </translation>
    </message>
    <message>
        <source>&amp;Sign Message</source>
        <translation>&amp;Υπογραφή Μηνύματος</translation>
    </message>
    <message>
        <source>The bitcoinEvelin address to sign the message with</source>
        <translation>Διεύθυνση bitcoinEvelin που θα σταλεί το μήνυμα</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Επιλογή διεύθυνσης που έχει ήδη χρησιμοποιηθεί</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Επικόλληση διεύθυνσης από το βιβλίο διευθύνσεων</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Εισάγετε εδώ το μήνυμα που θέλετε να υπογράψετε</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Υπογραφή</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Αντιγραφή της επιλεγμένης υπογραφής στο πρόχειρο του συστήματος</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this bitcoinEvelin address</source>
        <translation>Υπογράψτε το μήνυμα για να αποδείξετε πως σας ανήκει η συγκεκριμένη διεύθυνση bitcoinEvelin</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>Υπογραφη μήνυματος</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Επαναφορά όλων των πεδίων μήνυματος</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Καθαρισμός &amp;Όλων</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;Επιβεβαίωση Mηνύματος</translation>
    </message>
    <message>
        <source>The bitcoinEvelin address the message was signed with</source>
        <translation>Διεύθυνση bitcoinEvelin με την οποία έχει υπογραφεί το μήνυμα</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified bitcoinEvelin address</source>
        <translation>Επαληθεύστε το μήνυμα για να αποδείξετε πως υπογράφθηκε από τη συγκεκριμένη διεύθυνση bitcoinEvelin</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>Επιβεβαίωση Mηνύματος</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Επαναφορά όλων των πεδίων επαλήθευσης μηνύματος</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Open until %1</source>
        <translation>Ανοιχτό μέχρι %1</translation>
    </message>
    <message>
        <source>0/unconfirmed, %1</source>
        <translation>0/ανεπιβεβαίωτο, %1</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Ημερομηνία</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>Πηγή</translation>
    </message>
    <message>
        <source>Generated</source>
        <translation>Παράχθηκε</translation>
    </message>
    <message>
        <source>From</source>
        <translation>Από</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>Άγνωστο</translation>
    </message>
    <message>
        <source>To</source>
        <translation>Προς</translation>
    </message>
    <message>
        <source>own address</source>
        <translation>δική σας διεύθυνση</translation>
    </message>
    <message>
        <source>watch-only</source>
        <translation>παρακολούθηση-μόνο</translation>
    </message>
    <message>
        <source>label</source>
        <translation>ετικέτα</translation>
    </message>
    <message>
        <source>Credit</source>
        <translation>Πίστωση</translation>
    </message>
    <message>
        <source>not accepted</source>
        <translation>μη έγκυρο</translation>
    </message>
    <message>
        <source>Total credit</source>
        <translation>Συνολική πίστωση</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Κόστος συναλλαγής</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>Αυτό το παράθυρο δείχνει μια λεπτομερή περιγραφή της συναλλαγής</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Ημερομηνία</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Ετικέτα</translation>
    </message>
    <message>
        <source>Open until %1</source>
        <translation>Ανοιχτό μέχρι %1</translation>
    </message>
    <message>
        <source>watch-only</source>
        <translation>παρακολούθηση-μόνο</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(χωρίς ετικέτα)</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Copy address</source>
        <translation>Αντιγραφή διεύθυνσης</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Αντιγραφή ετικέτας</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Αντιγραφή ποσού</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Αντιγραφή ταυτότητας συναλλαγής</translation>
    </message>
    <message>
        <source>Copy raw transaction</source>
        <translation>Αντιγραφή ανεπεξέργαστης συναλλαγής</translation>
    </message>
    <message>
        <source>Edit label</source>
        <translation>Επεξεργασία ετικέτας</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Αρχείο οριοθετημένο με κόμματα (*.csv)</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Ημερομηνία</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Ετικέτα</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Διεύθυνση</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Αποτυχία Εξαγωγής</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    <message>
        <source>Unit to show amounts in. Click to select another unit.</source>
        <translation>Μονάδα μέτρησης προβολής ποσών. Κάντε κλικ για επιλογή άλλης μονάδας.</translation>
    </message>
</context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>bitcoinEvelin Core</source>
        <translation>bitcoinEvelin Core</translation>
    </message>
    <message>
        <source>Corrupted block database detected</source>
        <translation>Εντοπίσθηκε διεφθαρμένη βάση δεδομένων των μπλοκ</translation>
    </message>
    <message>
        <source>Do you want to rebuild the block database now?</source>
        <translation>Θέλετε να δημιουργηθεί τώρα η βάση δεδομένων των μπλοκ;</translation>
    </message>
    <message>
        <source>Error initializing block database</source>
        <translation>Σφάλμα κατά την ενεργοποίηση της βάσης δεδομένων των μπλοκ</translation>
    </message>
    <message>
        <source>Error initializing wallet database environment %s!</source>
        <translation>Σφάλμα κατά την ενεργοποίηση της βάσης δεδομένων πορτοφολιού %s!</translation>
    </message>
    <message>
        <source>Error loading block database</source>
        <translation>Σφάλμα φόρτωσης της βάσης δεδομένων των μπλοκ</translation>
    </message>
    <message>
        <source>Error opening block database</source>
        <translation>Σφάλμα φόρτωσης της βάσης δεδομένων των μπλοκ</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>Σφάλμα: Χαμηλός χώρος στο δίσκο!</translation>
    </message>
    <message>
        <source>Failed to listen on any port. Use -listen=0 if you want this.</source>
        <translation>Αποτυχία παρακολούθησης σε οποιαδήποτε θύρα. Χρησιμοποιήστε -listen=0 αν θέλετε αυτό.</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>Εισαγωγή...</translation>
    </message>
    <message>
        <source>Not enough file descriptors available.</source>
        <translation>Δεν υπάρχουν αρκετοί περιγραφείς αρχείων διαθέσιμοι.</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Επαλήθευση των μπλοκ...</translation>
    </message>
    <message>
        <source>Error reading from database, shutting down.</source>
        <translation>Σφάλμα ανάγνωσης από τη βάση δεδομένων, γίνεται τερματισμός.</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Πληροφορία</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>Η υπογραφή συναλλαγής απέτυχε </translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>Η εφαρμογή είναι σε πειραματικό στάδιο.</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>Το ποσό της συναλλαγής είναι πολύ μικρό</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>Η συναλλαγή είναι πολύ μεγάλη</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Προειδοποίηση</translation>
    </message>
    <message>
        <source>Zapping all transactions from wallet...</source>
        <translation>Μεταφορά όλων των συναλλαγών από το πορτοφόλι</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>Έχει οριστεί άγνωστo δίκτυο στο -onlynet: '%s'</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Ανεπαρκές κεφάλαιο</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Φόρτωση ευρετηρίου μπλοκ...</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Φόρτωση πορτοφολιού...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>Δεν μπορώ να υποβαθμίσω το πορτοφόλι</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Ανίχνευση...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Η φόρτωση ολοκληρώθηκε</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Σφάλμα</translation>
    </message>
</context>
</TS>